Page MenuHomePhabricator

Hoversel edge detection/positioning seems to be off
Closed, ResolvedPublic

Description

See the sort hoversel in e photo, and view the following screenshot:
http://www.enlightenment.org/ss/e-59c6d5c6ab47f3.14209916.jpg

stephenmhouston reopened this task as Open.Apr 24 2018, 1:44 PM
stephenmhouston triaged this task as High priority.

@raster this is broken again -- This is like the third time this has been fixed and then someone keeps always going back in and breaking it again. Hmmm.

do you know what broke it? or you just know it is broken now?

Just see that its broken again at this point. Haven't looked yet.

This seems fixed now after updating today... Anyone have any idea what commit may had inadvertently fixed this? @YOhoho @segfaultxavi @zmike

bu5hm4n moved this task from Backlog to widgets on the efl board.Jun 10 2018, 12:35 PM

The position of the menu seems ok to me now:
https://www.enlightenment.org/ss/display.php?image=e-5b1e421f673579.31783650.png

but the settings menu is badly mangled:
https://www.enlightenment.org/ss/display.php?image=e-5b1e4180f00cc7.62619009.png

I am not aware that any of my commits could have changed this, sorry.

zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
zmike edited projects, added efl: widgets; removed Restricted Project.Jun 11 2018, 8:15 AM
zmike added a project: regression.
Herald raised the priority of this task from High to Showstopper Issues. · View Herald TranscriptJun 11 2018, 10:30 AM
stephenmhouston closed this task as Resolved.Jun 20 2018, 8:53 AM

Something fixed this... Don't know what.... but it is working fine now.